[ubuntu/quantal] gearman-interface 0.13.2-2.1 (Accepted)

Jeremy Bicha jeremy at bicha.net
Sat Jun 30 01:22:14 UTC 2012

gearman-interface (0.13.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: SWIG version >= 1.3.31 is required. You have 2.0.4."
    applying patch from ubuntu (Closes: #631820)
  * Apply fix for newer libgearman-dev (changes includes) (Closes: #662116)
  * Fix "python-gearman.libgearman and python-gearman: error when trying
    to install together" Cherry-picking relevant sections of the attached
    patch in the bugrport (Closes: #620469)

Date: 2012-03-06 21:22:52.263982+00:00
Changed-By: Clint Byrum <clint at fewbar.com>
Signed-By: Jeremy Bicha <jeremy at bicha.net>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Quantal-changes mailing list